builddir = /build
pkgbuild_sha256sum = 1c4aead31dd8d4f0b6d4becb454333c4c05d58588119c5794ddfee5e1ff5be4d
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
